Sie befinden sich hier: eisfair / Pack-Eis
News News News

Content

ghostscript (printer-file)

Ghostscript (Offizielles Paket)

Version: 3.6.0 Status: stable Release Datum: 2018-10-01
Autor: Thomas Bork, tom(at)eisfair(dot)net

Internal Ghostscript-Version GPL Ghostscript 9.25 (2018-09-13)

Source: http://downloads.ghostscript.com/public/ghostscript-9.25.tar.gz

Ghostscript can read a PostScript or PDF file and display the results on the
screen or convert them into a form you can print on a non-PostScript printer.
Especially together with several popular previewers, with Ghostscript
you can view or print an entire document or even isolated pages,
even if your computer doesn't have Display PostScript and your printer
doesn't handle PostScript itself.
SHA1-Prüfsumme: a2cc87adf94139a6a21602af37e857e836448c6b
Größe: 11.16 MByte
Info-Datei: https://www.pack-eis.de/dl.php?l=26422/ghostscript.tar.bz2.info
Benötigte Pakete: base 2.8.7
fontconfig 2.8.1
fonts-ghostscript 1.2.0
Benötigte Libraries: libexpat1 2.8.0
libfontconfig1 2.8.1
libfreetype6 2.8.1
libjbig2 2.8.0
libjbig2dec0 2.8.0
libjpeg8 2.8.0
libopenjp2_7 2.8.0
libpaper1 2.8.0
libpng16 2.8.0
libtiff5 2.8.2
Weitere Funktionen: Changelog anzeigen

Ghostscript (Offizielles Paket)

Version: 3.7.0 Status: testing Release Datum: 2018-11-30
Autor: Thomas Bork, tom(at)eisfair(dot)net

Internal Ghostscript-Version GPL Ghostscript 9.26 (2018-11-20)

Source: http://downloads.ghostscript.com/public/ghostscript-9.26.tar.gz

Ghostscript can read a PostScript or PDF file and display the results on the
screen or convert them into a form you can print on a non-PostScript printer.
Especially together with several popular previewers, with Ghostscript
you can view or print an entire document or even isolated pages,
even if your computer doesn't have Display PostScript and your printer
doesn't handle PostScript itself.
SHA256-Prüfsumme: 1aebebe47a1f9c06eddaa2fb947c22bd53f603a12c8a06c1c2b7c6d680cd0352
Größe: 11.18 MByte
Info-Datei: https://www.pack-eis.de/dl.php?l=28107/ghostscript.tar.bz2.info
Benötigte Pakete: base 2.8.10
fontconfig 2.8.1
fonts-ghostscript 1.2.0
libexpat1 2.8.1
libfontconfig1 2.8.1
libfreetype6 2.8.1
libjbig2 2.8.0
libjbig2dec0 2.8.0
libjpeg8 2.8.1
libopenjp2_7 2.8.0
libpaper1 2.8.0
libpng16 2.8.1
libtiff5 2.8.4
Weitere Funktionen: Changelog anzeigen